# $chan.isadmin

Checks if an user is at least channel administrator

Usage

    $chan.isadmin(<nickname>[,<window_id>])

Description
Returns 1 if <nickname> is at least an administrator on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.
Syntax Specification

    <boolean> $chan.isadmin(<nickname:string>[,<window_id:string>])

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012